class healthData {
  int MedCategoryID;
  int MedSubCategoryID;
  String MachineDate;
  double Value;
  int TransactionsListID;

  healthData({
    this.MedCategoryID,
    this.MedSubCategoryID,
    this.MachineDate,
    this.Value,
    this.TransactionsListID
  });

  healthData.fromJson(Map<String, dynamic> json) {
    MedCategoryID = json['MedCategoryID'];
    MedSubCategoryID = json['MedSubCategoryID'];
    MachineDate = json['MachineDate'];
    Value = json['Value'];
    TransactionsListID = json['TransactionsListID'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['MedCategoryID'] = this.MedCategoryID;
    data['MedSubCategoryID'] = this.MedSubCategoryID;
    data['MachineDate'] = this.MachineDate;
    data['Value'] = this.Value;
    data['TransactionsListID'] = this.TransactionsListID;
    return data;
  }
}